PDA

Orijinalini görmek için tıklayınız : Yardım Lütfen..?



King_Of_Dota
28/01/2009, 10:36
Arkadaşlar ben de eurobattle da oynuyordum düne kadar ama bu sabah Battle 'a tıkladığımda şu çıkıyor :

"Unable to validate game version Please reconnect to Battle.Net,or apply the current game patch manually"


Böyle bir hatayla karşılaşıyorum oyunun yeni bir patchı mı var ne anlamadım ?

Bludshock
28/01/2009, 11:41
Ben giriyorum battle.net e

King_Of_Dota
28/01/2009, 12:06
Off yardım edecek yok mu koskoca forumda?

imported_Storm
28/01/2009, 12:19
1.22a ya yükseltmen gerekiyor.

King_Of_Dota
28/01/2009, 13:48
Yükselttim kardeş dün akşam oynadım ondan önceki gün oynadım 1.22a yı yükleyince zaten kurulu diyo

Arkadaşlar nolur yardım edin ya delirmek üzereyim

Gosto
29/01/2009, 14:31
arkadaşlar şu anda bendede aynısı oldu bende 1.22 yi yükledim ama yinede giriş yapılmıyor ne yapabiliriz birisi yardım edebilirmi lütfen ...

headrazor_tr
29/01/2009, 20:28
euroleaderı yuklednmı arkadasım?

Blackjack
30/01/2009, 12:53
ya euroloaderdan girmiyosundur ya da server seçiminde eurobattle ı seçmemişsindir.

ramjo
02/02/2009, 21:48
git euroloaderi yükle:)